#ThemeSpWrap {
  /* MAIN LIST */
  /*SUB AREA */
}
#ThemeSpWrap .LeadArea {
  margin: 0 auto;
  max-width: 1070px;
  background-color: #DEE9FF;
  padding: 36px;
}
#ThemeSpWrap .LeadArea p {
  margin: 0 auto 1.5em;
  padding: 20px 0;
  max-width: 640px;
  font-size: 16px;
  line-height: 1.7;
  text-align: left;
}
#ThemeSpWrap .LeadArea p strong {
  font-size: 20px;
  font-weight: bold;
}
#ThemeSpWrap .BtnAreaHead {
  margin: 0 auto;
  padding: 0 6px;
  text-align: right;
  font-size: 0.75rem;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap .BtnAreaHead {
    max-width: 1070px;
    text-align: right;
  }
}
#ThemeSpWrap .BtnAreaHead .CmnPagingChcek label {
  font-size: 14px;
  line-height: 24px;
  padding-right: 20px;
  padding-left: 20px;
}
#ThemeSpWrap .BtnAreaHead .CmnPagingChcek label:hover {
  text-decoration: underline;
}
#ThemeSpWrap .BtnAreaBottom {
  margin-top: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  flex-direction: column;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap .BtnAreaBottom {
    flex-direction: row;
  }
}
#ThemeSpWrap .BtnAreaBottom div.service-dl {
  width: 100%;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap .BtnAreaBottom div.service-dl {
    width: unset;
  }
}
#ThemeSpWrap .BtnAreaBottom .btn-dl-service {
  margin: 0 auto;
  background-color: #22adb2 !important;
  border: solid 2px #22adb2;
  color: #FFF;
  display: block;
  max-width: 460px;
  width: 100%;
}
#ThemeSpWrap .CmnPagingChcek {
  text-align: right;
}
#ThemeSpWrap .CmnPagingChcek input {
  display: none;
}
#ThemeSpWrap .CmnPagingChcek .all_label {
  min-width: 200px;
}
#ThemeSpWrap #MainImgArea {
  position: relative;
}
#ThemeSpWrap #MainImgArea div.uk-container {
  padding: 80px 0 40px;
  text-align: center;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap #MainImgArea div.uk-container {
    max-width: 700px;
    padding: 120px 0;
    text-align: center;
  }
}
#ThemeSpWrap #MainImgArea h1 {
  font-size: 1.5rem;
  font-weight: bold;
  text-shadow: 1px 2px 3px #808080;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap #MainImgArea h1 {
    font-size: 46px;
  }
}
#ThemeSpWrap #MainImgArea h1 strong {
  margin-bottom: 1em;
  display: block;
  text-shadow: 1px 2px 3px #808080;
}
#ThemeSpWrap #MainImgArea p {
  margin: 0 auto;
  font-size: 0.75rem;
  line-height: 160%;
  text-align: left;
  text-shadow: 1px 2px 3px #808080;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap #MainImgArea p {
    font-size: 13px;
  }
}
#ThemeSpWrap #ThemeSpMainList {
  background: #536976; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #292E49, #536976); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #292E49, #536976); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
#ThemeSpWrap #ThemeSpMainList div.uk-container {
  max-width: 1070px;
}
#ThemeSpWrap #ThemeSpMainList ul.uk-list li {
  margin-top: 1em;
  background: #FFF;
  padding: 1em;
  border-radius: 6px;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap #ThemeSpMainList ul.uk-list li {
    margin-top: 24px;
    background: #FFF;
    padding: 36px;
  }
}
#ThemeSpWrap #ThemeSpMainList ul.uk-list li > a {
  display: block;
  color: #333;
}
#ThemeSpWrap #ThemeSpMainList ul.uk-list li > a:hover {
  opacity: 0.8;
}
#ThemeSpWrap #ThemeSpMainList ul.uk-list li h2 {
  font-size: 1.6rem;
  color: #0265cb;
}
#ThemeSpWrap #ThemeSpMainList ul.uk-list li th {
  width: 80px;
}
#ThemeSpWrap #ThemeSpMainList ul.uk-list li p {
  font-size: 14px;
  line-height: 160%;
}
#ThemeSpWrap #ThemeSpMainList ul.uk-list li .uk-checkbox {
  height: 30px;
  width: 30px;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container {
  padding-bottom: 64px;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container div.uk-width-expand {
  padding-left: 30px;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container h1.uk-heading-line {
  margin-bottom: 2em;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container h1.uk-heading-line span {
  font-size: 18px;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card {
  position: relative;
  display: grid;
  grid-template-rows: auto 1fr;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.thum {
  margin: 0;
  aspect-ratio: 4/3;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.thum img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body {
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body a {
  background: #FFF;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body h1 {
  margin-bottom: 2em;
  font-size: 18px;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body h1 span {
  font-size: 18px;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body h3 {
  margin-bottom: 2em;
  font-size: 1rem;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body h3 {
    margin-bottom: 1rem;
    font-size: 15px;
  }
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body p.com {
  margin: 0;
  font-size: 11px;
}
#ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body p.com a {
  line-height: 100%;
  font-size: 0.75rem;
}
@media print, screen and (min-width: 769px) {
  #ThemeSpWrap #ThemeSpSubList div.uk-container .uk-card div.uk-card-body p.com a {
    font-size: 11px;
  }
}

#ThemeSpWrap div.black {
  color: #333;
  text-align: center;
}

#ThemeSpWrap div.white * {
  color: #fff;
  text-align: center;
}
